Details

    • Similar Issues:

      Description

      Hi,

      Is Jenkins latest version compatible with Java 10, in our organisation we have a mandate to use Java 10, so wanted to check. I searched online and it shows that latest version of Jenkins is supported with 1.8 version.

      We have Jenkins master installed in Ubuntu and slaves on windows. So please let us know if the Java 10 versions will work.

      Thanks

      Shalini

        Attachments

          Activity

          Hide
          oleg_nenashev Oleg Nenashev added a comment -

          No, Java 10 is not supported. It may work in some cases, but that's it. Things like Pipeline will likely break

          Show
          oleg_nenashev Oleg Nenashev added a comment - No, Java 10 is not supported. It may work in some cases, but that's it. Things like Pipeline will likely break

            People

            • Assignee:
              Unassigned
              Reporter:
              shalinibk Shalini BK
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: